2017-11-20 05:19 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000262v1.2 Release (Closed)[All Projects] Generalpublic2009-12-08 19:10
Reporterlaussetdelon 
Assigned Topedroa 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2 
Summary0000262: Ckick on "todo" button doesn't refresh task list
DescriptionI am admin profile.
In todo list, i choose an other user than me to display his todo list.
I click on "todo" button
=> The name on the list is back to my name, but I still get the todo list from the previous user.
This is not critical but quiet disturbing

Thank you
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000491

pedroa (administrator)

Fixed on SVN revision 652

File is:
modules/tasks/todo_tasks_sub.php

Thanks for reporting,

Pedro A.
+Notes

-Issue History
Date Modified Username Field Change
2009-09-17 08:22 laussetdelon New Issue
2009-09-17 15:30 pedroa Status new => resolved
2009-09-17 15:30 pedroa Resolution open => fixed
2009-09-17 15:30 pedroa Assigned To => pedroa
2009-09-17 15:30 pedroa Note Added: 0000491
2009-09-17 21:15 caseydk Project Pending Requests => v1.2 Release (Closed)
2009-12-08 19:10 caseydk Status resolved => closed
2009-12-08 19:10 caseydk Fixed in Version => 1.2
+Issue History